[fdmfolha]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=c:\folhaccl\FOLHACCL.FDB
ErrorResourceFile=
LocaleCode=0000
Password=masterkey
RoleName=RoleName
ServerCharSet=
SQLDialect=3
Interbase TransIsolation=ReadCommited
User_Name=SYSDBA
WaitOnLocks=True
C:\folhaccl\

[fdmzeos]
HostName=
Port=3050
Database=FOLHACCL.FDB
User=SYSDBA
Password=masterkey

[backup]
server=
Port=3050
database_name=FOLHACCL.FDB
path_database_network=c:\folhaccl
